.tst103-container-top {
    margin-top: 55px;
    border-bottom: solid;
    border-width: 4px;
    border-color: #7d8cad;
}

p.tst103-container-top-p {
    padding-top: 2px;
    margin-bottom: 0;
    text-align: center;
    border-top: solid;
    border-color: #7d8cad;
    border-width: 4px;
    color: #652d80;
    font-family: Open Sans;
    font-size: 32px !important;
}

.tst103-container {
    grid-template-columns: 33.34% 33.34% 33.34%;

    display: grid;
    margin-top: 45px;
    margin-bottom: 30px;
}

.tst103-left {
    height: 2265px;
    margin-top: 50px;
    background: #FFFFFF;
    box-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
    border-radius: 16.3746px;
}

.tst103-center {
    height: 2460px;
    margin-left: -1%;
    width: 102%;
    background: #FFFFFF;
    box-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
    border-radius: 16.3746px;
}

.tst103-right {
    margin-top: 50px;
    background: #FFFFFF;
    box-shadow: 0px 6.55px 6.55px rgba(0, 0, 0, 0.25);
    border-radius: 16.3746px;
}

.tst103-left-head {
    height: 250px;
    background: #4E4867;
    border-radius: 19.6495px 19.6495px 0px 0px;
}

.tst103-center-head {
    height: 278px;
    background: linear-gradient(180deg, #B275CF 0%, #4E4867 100%);
    border-radius: 19.6495px 19.6495px 0px 0px;
}

.tst103-right-head {
    height: 250px;
    background: #4E4867;
    border-radius: 19.6495px 19.6495px 0px 0px;
}

p.tst103-headline-1 {
    padding-top: 23px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 26px !important;
    line-height: 98.68%;
    text-align: center;
    color: #EAE16E;
    text-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
    margin: auto;
    width: 60%;
}

.tst103-left-headline-2 {
    text-decoration-line: line-through;
    margin-top: 7px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 23px !important;
    line-height: 149.18%;
    text-align: center;
    color: #EAE16E;
}

p.tst103-headline-2 {
    margin-top: 7px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 23px !important;
    line-height: 149.18%;
    text-align: center;
    color: #EAE16E;
}

p.tst103-headline-3 {
    margin-top: 36px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 20px !important;
    line-height: 127.68%;
    text-align: center;
    color: #FFFFFF;
}

p.tst103-center-headline-3 {
    margin-top: 50px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 20px !important;
    line-height: 127.68%;
    text-align: center;
    color: #FFFFFF;
}

span.tst103-headline-3-span-1 {
    text-decoration-line: line-through;
    color: #FFFFFF;
    margin-right: 15px;
}

span.tst103-headline-3-span-2 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 33px !important;
    line-height: 127.68% !important;
    color: #FFFFFF;
    letter-spacing: 0.8px;
}

span.tst103-headline-3-span-3 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 33px !important;
    line-height: 127.68% !important;
    color: #FFFFFF;
    letter-spacing: 0.8px;
}

.tst103-left-0-image {
    margin-top: 46px;
    width: 100%;
}

.tst103-center-0-image {
    margin-top: 60px;
    width: 100%;
}

.tst103-right-0-image {
    margin-top: 46px;
    width: 100%;
}

.tst103-left-bottom {
    margin-left: 10%;
    width: 80%;
}

.tst103-center-bottom {
    margin-left: 10%;
    width: 80%;
}

.tst103-right-bottom {
    margin-left: 10%;
    width: 80%;
}


.tst103-left-2 {
    margin-top: 105px;
    width: 215px;
    height: 205px;
}

.left-text-1 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
    margin-top: 18px;
}

.tst103-left-4 {
    margin-top: 30px;
}

.left-text-2 {
    margin-top: 5px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-left-5 {
    margin-top: 20px;
}

.left-text-3 {
    text-decoration-line: line-through;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #E5E5E5;
}

.tst103-left-6 {
    margin-top: 30px;
}

.left-text-4 {
    margin-top: 5px;
    text-decoration-line: line-through;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #E5E5E5;
}

.tst103-left-7 {
    margin-top: 30px;
}

.left-text-5 {
    width: 110%;
    margin-left: -15px;
    margin-top: 10px;
    text-decoration-line: line-through;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #E5E5E5;
}

.tst103-left-8 {
    margin-top: 20px;
    margin-left: -9%;
}

.left-text-6 {
    margin-top: 55px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.left-text-7 {
    margin-top: 45px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.new-corona-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
    width: 120%;
    margin-top: -22px;
    margin-left: -10%;
}

.left-get-access-2 {
    background: linear-gradient(180deg, #5F009C 0%, #665B93 100%);
    border-radius: 57.311px;
    height: 45px;
    font-family: Open Sans;
    font-style: normal;
    justify-content: center;
    font-weight: bold;
    font-size: 15px !important;
    line-height: 20px !important;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.02em;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 25px;
    box-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
}

.get-access-1 {
    background: linear-gradient(180deg, #5F009C 0%, #665B93 100%);
    border-radius: 57.311px;
    height: 45px;
    font-family: Open Sans;
    font-style: normal;
    justify-content: center;
    font-weight: bold;
    font-size: 15px !important;
    line-height: 20px !important;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.02em;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 10px;
    box-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
}

a.get-access-1:hover {
    color: yellow;
}

.left-get-access-2:hover {
    color: yellow;
}

a.center-get-access-1:hover {
    color: yellow;
}

.center-get-access-1 {
    margin-top: 5px;
    background: linear-gradient(180deg, #D548A9 0%, #4E1473 100%);
    border-radius: 57.311px;
    height: 45px;
    font-family: Open Sans;
    font-style: normal;
    justify-content: center;
    font-weight: bold;
    font-size: 15px !important;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.02em;
    color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 6.54983px 6.54983px rgba(0, 0, 0, 0.25);
}

.left-text-8 {
    margin-top: 80px;
    text-align: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 14.5px !important;
    line-height: 127.68%;
    color: #A39C9C;
}

.left-text-8-span-1 {
    margin-right: 7px;
    color: #A39C9C;
    text-decoration-line: line-through;
}

.left-text-8-span-2 {
    font-size: 23px !important;
    color: #A39C9C;
}

.left-text-8-span-3 {
    font-size: 23px !important;
    color: #A39C9C;
    font-weight: bold;
}

.click-to-download-1 {
    margin-top: 10px;
    display: block;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 14.5px !important;
    line-height: 127.68%;
    text-align: center;
    color: #7A1DB5;
}

.right-click-to-download-1 {
    margin-bottom: 10px;
    margin-top: 10px;
    display: block;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 14.5px !important;
    line-height: 127.68%;
    text-align: center;
    color: #7A1DB5;
}


.tst103-center-2 {
    margin-top: 60px;
    width: 319px;
    margin-left: -10%;
}

.center-text-1 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
    margin-top: 18px;
}

.tst103-center-4 {
    width: 105%;
    margin-top: 30px;
}

.center-text-2 {
    margin-top: -8px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-center-5 {
}

.center-text-3 {
    margin-top: -26px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-center-6 {
    margin-top: 28px;
}

.center-text-4 {
    margin-top: -22px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-center-7 {
    margin-top: 30px;
}

.center-text-5 {
    width: 110%;
    margin-left: -5%;
    margin-top: 11px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.center-get-access-2 {
}

.center-rectangle-1 {
    margin-top: -12px;
    height: 2px;
    width: 183px;
    background: linear-gradient(270deg, rgba(196, 196, 196, 0) 3.18%, #C4C4C4 46.34%, rgba(196, 196, 196, 0) 95.91%);
}

.center-rectangle-2 {
    margin-top: -8px;
    height: 2px;
    width: 183px;
    background: linear-gradient(270deg, rgba(196, 196, 196, 0) 3.18%, #C4C4C4 46.34%, rgba(196, 196, 196, 0) 95.91%);
}

.center-rectangle-3 {
    margin-top: -10px;
    height: 2px;
    width: 183px;
    background: linear-gradient(270deg, rgba(196, 196, 196, 0) 3.18%, #C4C4C4 46.34%, rgba(196, 196, 196, 0) 95.91%);
}


img.tst103-right-2 {
    width: 110%;
    margin-left: -5%;
    margin-top: 135px;
    margin-bottom: 11px;
}

.right-text-1 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
    margin-top: 18px;
}

.tst103-right-4 {
    margin-top: 30px;
}

.right-text-2 {
    margin-top: 5px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-5 {
    margin-top: 10px;
}

.right-text-3 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-6 {
    margin-top: 20px;
}

.right-text-4 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-7 {
    margin-top: 15px;
}

.right-text-5 {
    width: 110%;
    margin-left: -5%;
    margin-top: 15px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-8 {
    margin-top: 5px;
}

.right-text-6 {
    width: 110%;
    margin-left: -5%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.right-text-7 {
    margin-top: 15px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-9 {
    width: 70%;
    margin-left: -5%;
    margin-top: 10px;
}

.right-text-8 {
    margin-top: -20px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.right-text-9 {
    width: 110%;
    margin-left: -5%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-10 {
    width: 80%;
    margin-top: 25px;
}

.right-text-10 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.tst103-right-11 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.right-text-11 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}


.new-right-text-1 {
    margin-bottom: 30px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.new-right-text-2 {
    margin-bottom: 25px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

.new-right-text-3 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14.5px !important;
    line-height: 145.18% !important;
    text-align: center;
    letter-spacing: 0.02em;
    color: #7A1DB5;
}

img.payment_icons_img {
    margin-top: 40px;
    width: 400px;
}

.hideable-click-to-download {
    display: none;
}

.hide-features {
    display: none;
    margin-top: 30px;
}

.tst103-left-3, .tst103-center-3, .tst103-right-3 {
    margin-top: 70px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .tst103-left {
        width: 100% !important;
    }

    .tst103-center {
        width: 100% !important;
        margin-left: 0% !important;
    }

    .tst103-right {
        width: 100% !important;
    }

    p.tst103-headline-1, p.tst103-headline-2, p.tst103-left-headline-2 {
        font-size: 20px !important;
    }

    p.tst103-headline-3 {
        font-size: 16px !important;
    }

    p.tst103-center-headline-3 {
        margin-top: 30px;
        font-size: 16px !important;
    }

    span.tst103-headline-3-span-2 {
        font-size: 27px !important;
    }

    span.tst103-headline-3-span-3 {
        font-size: 27px !important;
    }

    .tst103-center-0-image {
        margin-top: 40px !important;
    }

    .tst103-center-head {
        height: 220px;
    }

    .tst103-left-head {
        height: 233px !important;
    }

    .tst103-right-head {
        height: 233px !important;
    }

    span.tst103-headline-3-span-1 {
        margin-right: 10px !important;
    }

    img.tst103-left-2 {
        width: 170px !important;
        margin-top: 60px !important;
    }

    img.tst103-center-2 {
        width: 220px !important;
        margin-top: 100px !important;
    }

    img.tst103-right-2 {
        width: 210px !important;
        margin-top: 120px !important;
    }

    img.tst103-left-4 {
        width: 190px !important;
    }

    img.tst103-right-4 {
        width: 200px !important;
    }

    img.tst103-center-5 {
        width: 200px !important;
    }

    img.tst103-center-6 {
        width: 190px !important;
    }

    img.tst103-center-7 {
        width: 160px !important;
    }

    img.tst103-left-8 {
        width: 200px !important;
    }

    .tst103-left, .tst103-center {
        height: 2220px;
    }

}

@media (max-width: 767px) {
    .tst103-container.mobile-slider {
        display: none;
    }

    .tst103-container .active {
        display: block;
    }

    .tst103-container {
        width: 100%;
    }

    .tst103-left {
        order: 2;
        width: 100%;
        margin-top: 0 !important;
        height: auto;
    }

    .tst103-center {
        order: 1;
        width: 100%;
        height: auto;
    }

    .tst103-right {
        order: 3;
        width: 100%;
        margin-bottom: 20px;
        margin-top: 0 !important;
    }

    p.tst103-container-top-p {
        font-size: 24px !important;
    }

    p.tst103-headline-1 {
        width: 110%;
        margin-left: -5%;
    }

    p.tst103-center-headline-3 {
        margin-top: 0;
    }

    img.tst103-center-0-image {
        margin-top: 30px;
    }

    .tst103-center-head {
        height: 182px;
    }

    .hideable-click-to-download {
        display: block;
    }

    .hide-features {
        display: block;
        margin-top: 30px;
        height: 50px;
    }

    p.hide-features-text {
        border-top: 0.5px solid gray;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 300;
        padding-left: 2px;
        padding-top: 13px;
        color: gray;
        font-size: 18px !important;
        line-height: 19px;
    }

    img.hide-features-svg {
        max-width: 15px;
        width: 15px;
        height: 15px;
        margin-left: 45%;
        float: right;
        margin-top: -25px;
    }

    .hide-features.active img.hide-features-svg {
        transform: rotate(180deg);
    }

    .tst103-left-head {
        height: 223px;
    }

    .tst103-right-head {
        height: 223px;
    }

    .tst103-left-3, .tst103-center-3, .tst103-right-3 {
        margin-top: 40px;
        width: auto !important;
    }

    .general-hideable-mobile {
        display: none;
    }

    img.payment_icons_img {
        margin-top: 0px;
        margin-bottom: 30px;
    }
}


@media (max-width: 480px) {
    img.payment_icons_img {
        width: 100%;
    }
}

@media (min-width: 310px) and (max-width: 380px) {
    .tst103-center-2 {
        width: 100% !important;
    }

    p.tst103-headline-1 {
        width: 100% !important;
        font-size: 21px !important;
        margin-left: 0% !important;
    }

    .tst103-center-4 {
        width: 100% !important;
    }

    img.tst103-center-5 {
        width: 100% !important;
    }

    img.tst103-center-6 {
        width: 100% !important;
    }

    p.center-text-5 {
        width: 100% !important;
    }

    img.tst103-left-8 {
        width: 100% !important;
    }

    img.tst103-right-4 {
        width: 100% !important;
    }

    img.tst103-left-4 {
        width: 100% !important;
    }

}
